MAS コミュニティ
artisoc質問用掲示板

質問  (回答受付中)

[artisoc製品関連] Java for OS X 2017-001
質問者: makmizさん , 質問日時: 2019/02/06 08:05
Mac OS Mojave (10.14.2)の環境でartisocを起動しようとしたところ、「”artisoc.app”を開くには、以前のJava SE 6ランクをインストールする必要があります。」というメッセージが出ます。「詳しい情報...」からJava for OS X 2017-001をインストールした場合、他のアプリで不都合を起こす可能性があるでしょうか?(トラブルが起きそうな代表的なアプリを教えて下さい)
artisoc自体は、最新のJavaに対応する予定はあるでしょうか?
(来週、大学院の集中講義でartisocを用いる予定ですので、至急お知らせいただけますと助かります)



▼ 全ての回答


MASサポート担当です。artisocをご利用いただきありがとうございます。
現在のところサポート対応で確認できているのがHigh Sierraまでで、Mojave環境での動作確認ができておりません。確認まで少々お時間をいただけると助かります。

High Sierraで確認したところでは、Java SDKは以下のフォルダにインストールされます。複数のバージョンがインストールされた場合、バージョン毎に別フォルダにインストールされますので、他のアプリケーションの設定にもよりますが不具合が生じる可能性は低いと考えております。
/Library/Java/JavaVirtualMachines/jdk(インストールしたバージョン番号)

artisocの最新のJavaの対応ですが、一部機能(3Dなど)で不具合が確認されており対応を検討中です。また新しいartisocの開発も進めております。

回答者: ObiWan さん , 回答日時: 2019/02/06 21:26

MASコミュニティ
掲示板TOP







Copyright © KOZO KEIKAKU ENGINEERING Inc. All Rights Reserved.
( 会社情報 情報セキュリティ・個人情報について )